* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

body {
	background: #F4F4F4 url(../images/bg.png) repeat-y 50% 0;
	text-align: center;
}
body, table, th, td, input, select, option, textarea {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
img {
	display: block;
	border: 0;
}

a:link,
a:visited,
a:active {
	color: #000;
	outline: 0;
}
a:hover {
}

.logo {
	position: absolute;
	top: 21px;
	right: 0;
	display: block;
	background: url(../images/logo.png);
	text-decoration: none;
	width: 126px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
}

.claim {
	display:none;
}

.container {
	width: 100%;
	text-align: left;
	margin: 0 auto;
}

.header_visual {
	background: url(../images/visual_subpage.jpg) no-repeat 0 0;
}

.header {
	width: 100%;
	background: url(../images/bg_header.png) repeat-x 0 0;
	position: relative;
	z-index: 1;
}

.bar {
	position: absolute;
	z-index: 2;
	top: 105px;
	left: 0;
	width: 100%;
	height: 29px;
	background: url(../images/bg_bar.png) repeat-x 0 0;
	overflow: hidden;
}
.inner-bar {
	width: 1268px;
	height: 29px;
	margin: 0 auto;
	background: url(../images/bg_bar_inner.png) no-repeat 50% 0;
}


.inner-header {
	width: 969px;
	height: 212px;
	margin: 0 auto;
	position: relative;
}


.main {
	width: 969px;
	margin: 0 auto 0;
	position: relative;
	/* z-index: 4; */ 
	background: url(../images/bg.png) repeat-y -801px 0;
}

.inner-main {
	overflow: hidden;
	height: auto !important;
	height: 276px;
	min-height: 276px;
}

p.bodytext sup {
	font-size: 9px;
	line-height: 9px;
	vertical-align: top;
}

.content .visual {
	margin: 0 0 5px 0;
}

h1.grey {
	margin-top: 10px;
}

.content h1,
h1.grey {
	color: #808080;
	font-size: 20px;
	font-weight: normal;
}
.content h1 sup {
	font-size: 13px;
	line-height: 13px;
	vertical-align: top;
}
.content h2,
h2.grey {
	color: #808080;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 5px 0;
}

h2.grey {
	margin-bottom: -5px;
}

.content h2 sup {
	font-size: 11px;
	line-height: 11px;
	vertical-align: top;
}
.content h3 {
	color: #808080;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.content h3 sup {
	font-size: 9px;
	line-height: 9px;
	vertical-align: top;
}


.content .csc-default {
	margin: 0 0 20px 0;
	clear: both;
}
/* more */
.content a.more,
.right-content a.more,
#contact-dropdown a.more {
	display: block;
	float: left;
	font-size: 12px;
	margin: 10px 0 0 0;
	padding: 0 30px 0 0;
	text-decoration: none;
	background-image: url(../images/but_more_0.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
}
.content a.more b,
.right-content a.more b,
#contact-dropdown a.more b {
	display: block;
	font-weight: normal;
	height: 29px;
	line-height: 27px;
	padding: 0 0 0 13px;
	background-image: url(../images/but_more_0.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.right-content a.more:hover {
	background-position: 100% -60px;
}
.right-content a.more:hover b {
	background-position: 0 -60px;
}
.content a.more,
#contact-dropdown a.more {
	background-position: 100% -30px;
}
.content a.more b,
#contact-dropdown a.more b {
	background-position: 0 -30px;
}
.content a.more:hover,
#contact-dropdown a.more:hover {
	background-position: 100% -90px;
}
.content a.more:hover b,
#contact-dropdown a.more:hover b {
	background-position: 0 -90px;
}


/* back */
.content a.back,
.right-content a.back {
	display: block;
	float: right;
	font-size: 12px;
	margin: 10px 0 0 0;
	padding: 0 0 0 30px;
	text-decoration: none;
	background: url(../images/but_back_0.png) no-repeat 0 -30px;
}
.content a.back b,
.right-content a.back b {
	display: block;
	font-weight: normal;
	height: 29px;
	line-height: 27px;
	padding: 0 13px 0 0;
	background: url(../images/but_back_0.png) no-repeat 100% -30px;
}
.content a.back:hover,
.right-content a.back:hover {
	background-position: 0 -90px;
}
.content a.back:hover b,
.right-content a.back:hover b {
	background-position: 100% -90px;
}

.content .cols-2  {
	clear: both;
	overflow: hidden;
	/*background: url(../images/bg_dot_cols_2.gif) no-repeat 0 100%;
	margin: 0 0 20px 0;*/
}
.content .cols-2 .box  {
	width: 307px;
	float: left;
	/*background: url(../images/bg_dot.gif) repeat-x 0 0;
	padding: 10px 0 0 0;*/
	margin: 0 23px 0 0;
}
.content .cols-2 .last {
	margin: 0;
}
.content .cols-3  {
	clear: both;
	overflow: hidden;
	/*background: url(../images/bg_dot_cols_3.gif) no-repeat 0 100%;
	margin: 0 0 20px 0;*/
}
.content .cols-3  .box {
	width: 199px;
	float: left;
	/*background: url(../images/bg_dot.gif) repeat-x 0 0;
	padding: 10px 0 0 0;*/
	margin: 0 21px 0 0;
}
.content .cols-3 .last {
	margin: 0;
}



/*
.gt-header {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
.gt-header br {
	display: none;
}
*/

/*content*/
.content {
	margin: 10px 0 30px 0;
	width: 639px;
	height: auto !important;
	height: 450px;
	min-height: 450px;
	float: left;
}
.content p.bodytext {
	margin: 0 0 15px 0;
	line-height: 16px;
}
.content ol {
	margin: 0 0 15px 13px;
}
.content ul {
	margin: 0 0 15px 0;
	list-style-type: none;
}
.content ul li {
	padding: 0 0 0 10px;
	background: url(../images/bullet.gif) no-repeat 0 4px;
}
.content table {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 15px 0;
}
.content table th {
	padding: 4px;
	background: url(../images/bg_dot.gif) repeat-x 0 100%;
	vertical-align: top;
}
.content table th p.bodytext {
	margin: 0;
}
.content table td {
	vertical-align: top;
	padding: 4px;
	background: url(../images/bg_dot.gif) repeat-x 0 100%;
}
.content table td p.bodytext {
	margin: 0;
}
.content table td ul {
	margin: 0;
}

.content .csc-textpic-caption {
	font-size: 10px;
	color: #999;
	padding: 4px;
}

/*left content
.left-content {
}
*/

/* right content */
.right-content {
	width: 309px;
	float: right;
}
/*
.right-content .csc-default {
}
*/
/* right content Teaser */
.right-content .teaser {
    clear: both;
    padding: 10px 0 0 0;
    margin: 0 0 -1px 0;
	background: url("../images/bg_dot.gif") repeat-x scroll 0 0 transparent;
}
.right-content .teaser .inner-teaser {
    overflow: hidden;
    padding: 0 0 10px 0;
	background: url("../images/bg_dot.gif") repeat-x scroll 0 100% transparent;
}
.right-content .teaser img {
	display: block;
	margin: 0 0 5px 0
}
.right-content .teaser h3,
.right-content .teaser h4 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
/* prevent double frame selection */
.right-content .teaser .teaser,
.right-content .inner-teaser .inner-teaser {
	background: none;
	padding: 0;
	margin: 0;
}

.right-content ul {
	list-style-type: none;
	margin: 15px 0 15px;
}

.right-content ol {
	list-style-type: decimal;
	margin: 15px 0 15px;
}

.right-content ul li {
	background: url("../images/bullet.gif") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
	padding: 0 0 0 10px;
}

.right-content ol li {
	margin: 0 0 0 20px;
}

/* border content 
.border-content {
}
*/

/*main-navigation*/
.main-navigation {
	position: absolute;
	z-index: 3;
	top: -73px;
	left: 0;
	list-style-type: none;
	padding: 0 0 0 2px;
	background: url(../images/bg_mainnav.png) no-repeat -348px 0;
}
.main-navigation li {
	display: block;
	float: left;
	background: url(../images/bg_mainnav.png) no-repeat 100% 0;
}
.main-navigation a:link,
.main-navigation a:visited,
.main-navigation a:active {
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	padding: 0 12px;
	font-size: 16px;
	color: #333;
	text-shadow: 1px 2px 0 #FFF;
}
.main-navigation li a:hover {
	background: url(../images/bg_mainnav.png) no-repeat 100% -41px;
}

.main-navigation li.first a {
	padding-left: 10px;
}
.main-navigation li.active {
	background: url(../images/bg_mainnav.png) no-repeat 100% -41px;
}


/*secondary-navigation*/
.secondary-navigation {
	list-style-type: none;
	position: absolute;
	z-index: 4;
	top: -25px;
	left: 0;
}
.secondary-navigation li {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
.secondary-navigation li a {
	text-decoration: none;
	display: block;
	float: left;
	padding: 0 12px;
	height: 21px;
	line-height: 21px;
}
.secondary-navigation li.active {
	background: url(../images/bg_secondarynav.png) no-repeat 0 0;
	padding: 0 0 0 10px;
}
.secondary-navigation li.active a {
	background: url(../images/bg_secondarynav.png) no-repeat 100% 0;
	padding: 0 10px 0 0;
	color: #FFF;
}

/*meta-navigation*/
.meta-navigation {
	position: absolute;
	z-index: 7;
	top: -107px;
	right: 0;
	list-style-type: none;
	height: 29px
}
.meta-navigation li {
	display: block;
	float: left;
	margin: 0;
	padding: 0 17px 0 17px;
	background: url(../images/bg_metanav.png) no-repeat 0 10px;
}
.meta-navigation li a:link,
.meta-navigation li a:visited,
.meta-navigation li a:active {
	text-decoration: none;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	line-height: 29px;
	height: 29px;
}
.meta-navigation li a:hover {
}
.meta-navigation li.search {
	margin: 0;
	padding: 0 0 0 17px;
}
.meta-navigation li.country {
	background: none;
	display: none;
}
.meta-navigation li.inactive {
	display: none;
}

.meta-navigation li.language {
	position: relative;
}
.meta-navigation li.language.active-dropdown {
	padding: 0;
}
.meta-navigation li.active-dropdown a#language-dropdown-link:link,
.meta-navigation li.active-dropdown a#language-dropdown-link:active,
.meta-navigation li.active-dropdown a#language-dropdown-link:visited {
	color: #333;
	position: relative;
	z-index: 6;
	background: #FFF;
	padding: 0 18px 0 17px;
	display: block;
	float: left; 
	margin: 0 -1px 0 0;
	text-shadow: none;
}
.meta-navigation li div.dropdown {
	position: absolute;
	top: 20px;
	left: -74px;
	background: url(../images/bg_dropdown_small.png) no-repeat 100% 0;
	width: 327px;
	display: none;
}
.meta-navigation li.active-dropdown div.dropdown {
	display: block;
}
.meta-navigation li div.dropdown div {
	margin: 16px 0 0 0;
	padding: 9px 41px 40px 41px;
	background: url(../images/bg_dropdown_small.png) no-repeat 0 100%;
}
.meta-navigation li div.dropdown div h3 {
	color: #333333;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 6px;
}
.meta-navigation li div.dropdown div ul {
	list-style-type: none;
	background: url(../images/bg_dot.gif) repeat-x 0 0;
}
.meta-navigation li div.dropdown div ul li {
	display: block;
	float: none;
	padding: 0;
	margin: 0;
	background: url(../images/bg_dot.gif) repeat-x 0 100%;
}
.meta-navigation li div.dropdown div ul li a:link,
.meta-navigation li div.dropdown div ul li a:visited,
.meta-navigation li div.dropdown div ul li a:active {
	display: block;
	float: none;
	color: #000;
	text-shadow: none;
	line-height: normal;
	height: auto;
	padding: 4px 0;
}
.meta-navigation li div.dropdown div ul li a:hover {
	font-weight: bold;
}

.quicksearch {
	margin: 4px 0 0 0;
	height: 19px;
	background: url(../images/bg_quicksearch.png) no-repeat 0 0;	
}
.quicksearch label {
	line-height: 29px;
	color: #FFF;
	display: block;
	float: left;
}
.quicksearch input {
	display: block;
	float: left;
	border: 0;
	background: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.quicksearch .text {
	width: 210px;
	padding: 3px 5px;
}
.quicksearch .button {
	width: 22px;
	height: 19px;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
}

ul.breadcrumb {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 29px;
}
ul.breadcrumb li {
	background: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}
ul.breadcrumb li a,
ul.breadcrumb li span {
	display: block;
	float: left;
	line-height: 24px;
	font-size: 10px;
	color: #999;
}
ul.breadcrumb li a {
	text-decoration: underline;
	background: url(../images/bg_breadcrumb.gif) no-repeat 100% 50%;
	padding: 0 15px 0 0;
	margin: 0 5px 0 0;
}
ul.breadcrumb li a:hover {
	text-decoration: none;
}




.tipafriend {
	float: left;
	margin: 20px 0 0 20px;
	list-style-type: none;
}
.tipafriend li a {
	text-decoration: none;
	border: 1px solid #000;
	padding: 5px;
}

/*footer-navigation*/
.footer {
	clear: both;
	margin: 40px 0 20px 0;
	width: 639px;
	height: 35px;
	font-size: 11px;
	color: #333;
	background: url(../images/bg_footer.gif) repeat-x 0 0;
}
.footer p {
	float: left;
	margin: 20px 0 0 0;
}
.footer-navigation {
	list-style-type: none;
	float: left;
	margin: 20px 0 0 0;
}
.footer-navigation li,
p.post-footer {
	margin-left: 7px;
	padding-left: 7px;
	background: url(../images/bg_footernav.gif) no-repeat 0 2px;
}
.footer-navigation li {
	padding: 0 0 0 7px;
	margin: 0 0 0 7px;
	display: block;
	float: left;
}
.footer-navigation li a:link,
.footer-navigation li a:visited,
.footer-navigation li a:active {
	text-decoration: underline;
	color: #333;
}
.footer-navigation li a:hover {
	text-decoration: none;
}

#admPanel img,
.typo3-editPanel img {
	display: inline !important;
}



/*********************************************************
 * Product database 
 *********************************************************/

.product_show_leftcolumn,
.product_show_rightcolumn {
	float:left;
	width: 309px;
	background: url(../images/bg_dot.gif) repeat-x 0 0;
	margin: 0 0 10px 0;
}
.product_show_leftcolumn {
	margin-right: 21px; 
}

.product_show_box {
	background: url(../images/bg_dot.gif) repeat-x 0 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}

.product_show_box h2 {
	margin-bottom: 5px;
}

.product_show_box p {
	clear:both;
}
.product_show_box .special p {
	/* margin: 0 0 10px 0; */
	font-weight: bold;
}
.product_show_box .special ul {
	margin-bottom: 0;
	font-weight: bold;
}


.product_show_name {
	font-weight:bold;
	float:left;
	width: 169px;
	/* height: 21px; */
	margin: 0 0 8px 0;
}
.product_show_value {
	float: right;
	width: 140px;
	margin: 0 0 8px 0;
}

.product_show_activesquare,
.product_show_inactivesquare {
	float:left;
	width: 13px;
	height: 13px;
	margin-right: 1px;
	background: url(../images/bg_product_dots.png) no-repeat 0 0;	
}
.product_show_inactivesquare {
}
.product_show_activesquare {
	background-position: 0 -14px;	
}

.product_show_box table {
	border-collapse: separate;
	border-spacing: 1px;
}
.product_show_box table th {
	background: none;
	font-weight: normal;
	padding: 0;
	height: 20px;
}
.product_show_box table tr.hl th {
	text-align: center;
}
.product_show_box table td {
	text-align: center;
	vertical-align: middle;
	background: #f1f1f1;
	padding: 0;
	width: 51px;
	height: 20px;
	border-left: 1px solid #d4d4d4;
	border-top: 1px solid #d4d4d4;
}

.product_show_nocolumn {
	clear: both;
}
.product_show_nocolumn table th {
	font-weight: normal;
	padding: 0 0 11px 0;
}
.product_show_nocolumn table td {
	padding: 8px 15px 9px 0;
}
.product_show_nocolumn table td.last {
	padding-right: 0;
	white-space: nowrap;
}
.product_show_nocolumn table td a {
	display: block;
	font-weight: bold;
	padding: 0 0 0 18px;
	background: url(../images/ico_pdf.png) no-repeat 0 0;
}

/* family listing */
.content.family_listing table {
    margin: 0;
}
.content.family_listing table td {
    width: 50%;
    padding-top: 8px;
    padding-bottom: 8px;
    background: none;
}
.content.family_listing a {
    text-decoration: none;
}
.content.family_listing .family_logoimage {
    vertical-align: middle;
}
.content.family_listing sup {
    vertical-align: baseline;
    position: relative;
    top: -5px;
}


/* home */
.layout_1 {
	background: #FFF;
}
.layout_1 .inner-header {
	height: 178px;
}
.layout_1 .main-navigation {
	top: -39px;
}
.layout_1 .main-navigation a:link,
.layout_1 .main-navigation a:visited,
.layout_1 .main-navigation a:active {
	height: 39px;
	line-height: 39px;
}
.layout_1 .meta-navigation {
	top: -73px;
}
.layout_1 .main-navigation .first a {
	background: url(../images/bg_mainnav.png) no-repeat 100% -41px;
}
.layout_1 .main {
	background: url(../images/bg_dot.gif) repeat-x 0 296px;
}
.layout_1 .content {
	width: auto;
	float: none;
	height: auto !important;
	height: 286px;
	min-height: 286px;
	margin: 0 0 21px 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: 0 10px;
}
.layout_1 h1 {
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
}
.layout_1 h2 {
	color: #FFF;
	font-size: 20px;
	font-weight: normal;
}
.layout_1 .content .csc-default {
	margin: 0;
	padding: 20px 0 0 19px;
	width: 365px;
	color: #FFF;
	clear: none;
}
.layout_1 .content a.more {
	font-size: 16px;
	padding: 0 33px 0 0;
	background: url(../images/but_more_1.png) no-repeat 100% -34px;
}
.layout_1 .content a.more b {
	background: url(../images/but_more_1.png) no-repeat 0 0;
	height: 34px;
	line-height: 32px;
	padding: 0 0 0 14px;
}
.layout_1 .content a.more:hover {
	background-position: 100% -102px;
}
.layout_1 .content a.more:hover b {
	background-position: 0 -68px;
}
.layout_1 .footer {
	width: auto;
}
.layout_1 #contact-dropdown {
	top: -53px;	
}

/* home teaser */
.layout_1 .right-content {
	overflow: hidden;
	float: none;
	/*width: auto;*/
	width: 990px;
	margin: 0 0 0 -21px;
}
.layout_1 .right-content .teaser {
	clear: none;
	float: left;
	width: 309px;
	margin: 0 0 0 21px;
	padding: 0;
	background: none;
}
.layout_1 .right-content .teaser .inner-teaser {
	margin: 0;
	padding: 0;
	background: none;
}

.layout_1 .right-content .teaser h3,
.layout_1 .right-content .teaser h4 {
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.layout_1 .right-content .teaser h3 sup,
.layout_1 .right-content .teaser h4 sup {
	font-size: 13px;
	line-height: 13px;
	vertical-align: top;
}
.layout_1 .right-content .teaser p {
	line-height: 16px;
}
.layout_1 .right-content a.more {
	background-position: 100% -30px;
}
.layout_1 .right-content a.more b {
	background-position: 0 -30px;
}
.layout_1 .right-content a.more:hover {
	background-position: 100% -90px;
}
.layout_1 .right-content a.more:hover b {
	background-position: 0 -90px;
}
/* prevent double frame selection */
.layout_1 .right-content .teaser .teaser,
.layout_1 .right-content .inner-teaser .inner-teaser {
	background: none;
	padding: 0;
	margin: 0;
}

/* families no header */
.layout_3 h2 {
	display: none;
}

#contact-dropdown-link.active-dropdown {
	padding: 0;
}
#contact-dropdown-link.active-dropdown a:link,
#contact-dropdown-link.active-dropdown a:active,
#contact-dropdown-link.active-dropdown a:visited {
	color: #333;
	position: relative;
	z-index: 7;
	background: #FFF;
	padding: 0 18px 0 17px;
	display: block;
	float: left;
	margin: 0 -1px 0 0;
	text-shadow: none;
}
#contact-dropdown.active-dropdown {
	left: -18px;
}
#contact-dropdown-content.loading {
	background: url(../images/loading.gif) no-repeat 50% 50%;
	height: auto !important;
	height: 350px;
	min-height: 350px;
}
#contact-dropdown {
	z-index: 6;
	position: absolute;
	top: -87px;
	left: -9999px;
	width: 1007px;
	height: 379px;
	background: url(../images/bg_dropdown.png) no-repeat 0 0;
}
#contact-dropdown h3 {
	font-size: 20px;
	font-weight: normal;
	color: #333;
	margin: 0 0 6px 0;
}
#contact-dropdown span.website {
	float: right;
	margin: -10px 4px 0 0;
}

#contact-dropdown h4 {
	clear: right;
	font-size: 16px;
	color: #333;
	font-weight: normal;
	background: url(../images/bg_dot.gif) repeat-x 0 0;
	padding: 5px 120px 0 0;
	margin: 0 0 5px 0;
}
#contact-dropdown .step1,
#contact-dropdown .step2,
#contact-dropdown .step3 {
	position: absolute;
	top: 25px;
	z-index: 7;
}
#contact-dropdown .scroll {
	overflow-y: scroll;	
	height: 300px;	
}
#contact-dropdown ul {
	background: url(../images/bg_dot.gif) repeat-x 0 0;
}
#contact-dropdown ul li {
	background: url(../images/bg_dot.gif) repeat-x 0 100%;
}
#contact-dropdown ul li a {
	color: #333;
	display: block;
	padding: 4px 0;
	text-decoration: none;
}
#contact-dropdown ul li a:hover {
	font-weight: bold;
}
#contact-dropdown ul li.active a {
	background-color: rgba(0,0,0,0.05);
	padding-left: 9px;
	font-weight: bold;
}
#contact-dropdown dl {
	overflow: hidden;
	margin: 0 0 5px 0;
}
#contact-dropdown dl dt {
	display: block;
	float: left;
	width: 75px;
}
#contact-dropdown .step1 {
	left: 40px;
	width: 205px;
}
#contact-dropdown .step2 {
	left: 270px;
	width: 225px;
}
#contact-dropdown .step3 {
	left: 500px;
	width: 455px;
	padding: 0 0 0 15px;
	background: url(../images/bg_dropdown_arrow.png) no-repeat 0 50%;	 
}


/* Contactfinder */
.contact-finder-form {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}
.contact-finder-form label {
	display: block;
	font-size: 10px;
	color: #999;
	margin: 5px 0 0 0;
}
.contact-finder-form select {
	width: 309px;
	height: 29px;
	border: 0;
	padding: 6px 6px 6px 2px;
	background: url(../images/bg_contactfinder_icons.png) no-repeat 0 -200px;
}
.contact-finder-form div.hidden {
	display: none;
}

.contact-finder-general {
	margin: 0 0;
	padding: 0 0 10px 0;
}
.contact-finder-general h4 {
	background: url(../images/bg_dot.gif) repeat-x 0 0;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
}
.contact-finder-general ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.contact-finder-general ul li {
	display: block;
	float: left;
	width: 50%;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	font-size: 16px;
	text-indent: 50px;
	background: url(../images/bg_contactfinder_icons.png) no-repeat 2px 0;
}
.contact-finder-general ul li.fax {
	background-position: 0 -50px;
}
.contact-finder-general ul li.email {
	background-position: 0 -95px;
}
.contact-finder-general ul li.form {
	background-position: 4px -148px;
}

.contact-finder-general ul li a.more {
	margin: 0 0 0 50px;
	text-indent: 0;
}
.contact-finder-general ul li a.more b {
	
}

.contact-finder-list {
	padding: 8px 0 0 0;
	background: url(../images/bg_dot.gif) repeat-x 0 0;
}

.contact-finder-list h3 {
	font-size: 20px;
	color: #000;
	margin: 0 0 4px 0;
	overflow: hidden;
}
.contact-finder-list h3 p {
	float: left;
	margin: 2px 0 4px 0;
}
.contact-finder-list h3 a.more {
	float: left;
	margin: 0 0 0 10px;
}
.contact-finder-list ul {
	overflow: hidden;
	list-style-type: none;
	margin: 0;
	padding: 11px 0 0 0;
    background: url(../images/bg_dot_list.gif) repeat 0 0;
}
/*

column_mode_1 has become a regular two-column layout

.column_mode_0 .contact-finder-list ul {
	background: url(../images/bg_dot_list.gif) repeat 0 0;
}
.column_mode_1 .contact-finder-list ul {
	background: url(../images/bg_dot_list.gif) repeat-x 0 0;
}
.pid_22667 .column_mode_1 .contact_image {
	min-height: 351px;
	background: url(../images/bg_stiefel.png) no-repeat 100% 5px;
}
.column_mode_1 .contact-finder-list li {
	width: 300px;
	height: 111px;
	height: 113px;
	background: url(../images/bullet_column_mode_1.png) repeat-x 0 0;
	margin-bottom: 11px;
}
*/
.contact-finder-list ul li {
	float: right;
	overflow: hidden;
	margin: 0 0 21px 0;
	padding: 0;
} 
.contact-finder-list ul li.left {
	float: left;
	clear: both;
}
.contact-finder-list ul li.right {}

.contact-finder-list .vcard {
	width: 309px;
	height: 103px;
	background: #F4F4F4;
}
.contact-finder-list .vcard img {
	float: right;
	margin: 1px;
	width: 101px;
	height: 101px;
}
.contact-finder-list .vcard span {
	display: block;
	padding: 0 10px 0 10px;
}
.contact-finder-list .vcard span.fn {
	font-weight: bold;
	padding: 10px 10px 0;
}
.contact-finder-list .vcard span.tel {
	padding: 0 0 0 25px;
	background: url(../images/bg_contactfinder_icons.png) no-repeat 10px -233px;
}
.contact-finder-list .vcard span.mobile {
	padding: 0 0 0 25px;
	background: url(../images/bg_contactfinder_icons.png) no-repeat 11px -279px;
}
.contact-finder-list .vcard span.fax {
	padding: 0 0 0 25px;
	color: #999;
	background: url(../images/bg_contactfinder_icons.png) no-repeat 10px -248px;
}
.contact-finder-list .vcard span.email a {
	display: block;
	padding: 0 0 0 15px;
	color: #999;
	background: url(../images/bg_contactfinder_icons.png) no-repeat 0px -262px;
	white-space: nowrap;
	overflow: hidden;
}
.contact-finder-list .vcard span.email a:hover {
	color: #000;
}
.contact-finder-list .vcard span.web {
	padding: 0 0 0 25px;
	background: url(../images/bg_contactfinder_icons.png) no-repeat 10px -233px;
}

/* Productfinder */
.product-finder {
	width: 641px;
	background: url(../images/bg_dot.gif) repeat-x 0 0;
}
.product-finder .steps {
	height: 191px;
	background: url(../images/bg_dot.gif) repeat-x 0 100%;
}
.product-finder .steps h3 {
	height: 32px;
	line-height: 32px;
	margin: 0;
	padding: 0;
}
.product-finder .scroll {
	width: 199px;
	height: 148px;
	overflow-y: scroll;
}
.product-finder .step1,
.product-finder .step2 {
	width: 220px;
	float: left;
	position: relative;
	background: url(../images/bg_productfinder.png) no-repeat 0 100%;
}
.product-finder .step3 {
	width: 199px;
	float: left;
	position: relative;
	background: url(../images/bg_productfinder.png) no-repeat 0 100%;
}
.product-finder .steps .mask {
	position: absolute;
	top: 32px;
	left: 8px;
	z-index: 5;
	width: 191px;
	height: 7px;
	background: url(../images/bg_productfinder_mask.png) repeat-x 0 0;
}
.product-finder .steps ul {
	list-style-type: none;
	margin: 0;
	padding: 10px 19px 4px 8px;
}
.product-finder .steps ul li {
	display: block;
	margin: 0;
	padding: 0;
	background: none;
	border-top: 1px solid #d2d2d5;
}
.product-finder .steps ul li a {
	display: block;
	padding: 4px 9px;
	text-decoration: none;
	border-top: 1px solid #FFF;
}
.product-finder .steps ul li.active a {
	border-top: 0;
	padding-top: 5px;
	background: #DDDDDD;
}
.product-finder .steps ul li.inactive a {
	color: #999999;
	cursor: default;
}
.product-finder .jspVerticalBar,
.product-finder .jspTrack {
	background: none;
}
.product-finder .steps .jspScrollable ul {
	padding: 10px 6px 4px 8px;
}


.product-finder .filter {
	padding: 10px 0;
}
.product-finder .filter a.more,
.product-finder .filter a.more b {
	display: block;
	background-image: url(../images/but_filter.png);
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
}
.product-finder .filter a.more {
	float: right;
	padding: 0 33px 0 0;
	background-position: 100% 0;
}
.product-finder .filter a.more b {
	height: 34px;
	line-height: 32px;
	padding: 0 0 0 14px;
	background-position: 0 0;
}
.product-finder .filter a.more:hover {
	background-position: 100% -35px;
}
.product-finder .filter a.more:hover b {
	background-position: 0 -35px;
}
.product-finder h3.results {
	font-size: 20px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0 0 10px 0;
	background: url(../images/bg_dot.gif) repeat-x 0 100%;
}
.product-finder-list {
	margin: 0 0 15px 0;
}
.product-finder-list ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.product-finder-list ul li {
	padding: 10px 10px 11px 0;
	height: auto !important;
	height: 57px;
	min-height: 57px;
	background: url(../images/bg_dot.gif) repeat-x 0 100%;
	/*cursor: pointer; moved to <a> within*/
}
.product-finder-list ul li.hidden {
	display: none;
}

.product-finder-list ul li a {
	text-decoration: none; 
	cursor: pointer;
}

.product-finder-list ul li img {
	float: left;
	border: 0;
}
.product-finder-list ul li h4 {
	padding: 0 0 0 220px;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.product-finder-list ul li p {
	padding: 0 0 0 220px;
}


/* Divider */

hr.divider-1 {
	height: 1px;
	border: 0;
	background: url(../images/bg_divider_1.gif) no-repeat 0 50%;
}
hr.divider-2 {
	height: 1px;
	border: 0;
	background: url(../images/bg_divider_2.gif) no-repeat 0 50%;
}
hr.divider-3 {
	height: 1px;
	border: 0;
	background: url(../images/bg_divider_3.gif) no-repeat 0 50%;
}

/* Page colors */
/* --- */
.f03mhm_color_cyan .bar,
.f03mhm_color_cyan .inner-bar {
	background-position: 0 -30px;
}
.f03mhm_color_cyan h1, 
.f03mhm_color_cyan h2,
.f03mhm_color_cyan h3,
.teaser.f03mhm_color_cyan h4 {
	color: #009BDD;
}
.f03mhm_color_cyan .product_show_activesquare {
	background-position: 0 -28px;	
}
/* --- */
.f03mhm_color_reflex .bar,
.f03mhm_color_reflex .inner-bar {
	background-position: 0 -60px;
}
.f03mhm_color_reflex h1, 
.f03mhm_color_reflex h2,
.f03mhm_color_reflex h3,
.teaser.f03mhm_color_reflex h4 {
	color: #022691;
}
.f03mhm_color_reflex .product_show_activesquare {
	background-position: 0 -42px;	
}
/* --- */
.f03mhm_color_amber .bar,
.f03mhm_color_amber .inner-bar {
	background-position: 0 -90px;
}
.f03mhm_color_amber h1, 
.f03mhm_color_amber h2,
.f03mhm_color_amber h3,
.teaser.f03mhm_color_amber h4 {
	color: #EEAF08;
}
.f03mhm_color_amber .product_show_activesquare {
	background-position: 0 -56px;	
}
/* --- */
.f03mhm_color_caribbean .bar,
.f03mhm_color_caribbean .inner-bar {
	background-position: 0 -120px;
}
.f03mhm_color_caribbean h1, 
.f03mhm_color_caribbean h2,
.f03mhm_color_caribbean h3,
.teaser.f03mhm_color_caribbean h4 {
	color: #008182;
}
.f03mhm_color_caribbean .product_show_activesquare {
	background-position: 0 -70px;	
}
/* --- */
.f03mhm_color_moss .bar,
.f03mhm_color_moss .inner-bar {
	background-position: 0 -150px;
}
.f03mhm_color_moss h1, 
.f03mhm_color_moss h2,
.f03mhm_color_moss h3,
.teaser.f03mhm_color_moss h4 {
	color: #438700;
}
.f03mhm_color_moss .product_show_activesquare {
	background-position: 0 -84px;	
}
/* --- */
.f03mhm_color_apple .bar,
.f03mhm_color_apple .inner-bar {
	background-position: 0 -180px;
}
.f03mhm_color_apple h1, 
.f03mhm_color_apple h2,
.f03mhm_color_apple h3,
.teaser.f03mhm_color_apple h4 {
	color: #91C800;
}
.f03mhm_color_apple .product_show_activesquare {
	background-position: 0 -98px;	
}
/* --- */
.f03mhm_color_purple .bar,
.f03mhm_color_purple .inner-bar {
	background-position: 0 -210px;
}
.f03mhm_color_purple h1, 
.f03mhm_color_purple h2,
.f03mhm_color_purple h3,
.teaser.f03mhm_color_purple h4 {
	color: #630050;
}
.f03mhm_color_purple .product_show_activesquare {
	background-position: 0 -112px;	
}
/* --- */
.f03mhm_color_orange .bar,
.f03mhm_color_orange .inner-bar {
	background-position: 0 -240px;
}
.f03mhm_color_orange h1, 
.f03mhm_color_orange h2,
.f03mhm_color_orange h3,
.teaser.f03mhm_color_orange h4 {
	color: #EA6602;
}
.f03mhm_color_orange .product_show_activesquare {
	background-position: 0 -126px;	
}
/* --- */
.f03mhm_color_red .bar,
.f03mhm_color_red .inner-bar {
	background-position: 0 -270px;
}
.f03mhm_color_red h1, 
.f03mhm_color_red h2,
.f03mhm_color_red h3,
.teaser.f03mhm_color_red h4 {
	color: #D70000;
}
.f03mhm_color_red .product_show_activesquare {
	background-position: 0 -140px;	
}
/* --- */
.f03mhm_color_magenta .bar,
.f03mhm_color_magenta .inner-bar {
	background-position: 0 -300px;
}
.f03mhm_color_magenta h1, 
.f03mhm_color_magenta h2,
.f03mhm_color_magenta h3,
.teaser.f03mhm_color_magenta h4 {
	color: #C00050;
}
.f03mhm_color_magenta .product_show_activesquare {
	background-position: 0 -154px;	
}
/* --- */
.f03mhm_color_burgundy .bar,
.f03mhm_color_burgundy .inner-bar {
	background-position: 0 -330px;
}
.f03mhm_color_burgundy h1, 
.f03mhm_color_burgundy h2,
.f03mhm_color_burgundy h3,
.teaser.f03mhm_color_burgundy h4 {
	color: #840141;
}
.f03mhm_color_burgundy .product_show_activesquare {
	background-position: 0 -168px;	
}

/* Kontaktform */
.tx-powermail fieldset {
	border: 0;
}
.tx-powermail h3,
.tx-powermail legend {
	display: none;
}
.tx-powermail .powermail_fieldwrap {
	float: left;
	margin: 0 0 5px 0;
	position: relative;
}
.tx-powermail label {
	display: block;
	font-size: 11px;
	color: #999;
}
.tx-powermail input {
	width: 615px;
	border: 0;
	padding: 8px 12px 7px;
	background: url(../images/bg_inputfields.png) no-repeat 0 0;
}
.tx-powermail select {
	width: 639px;
	border: 0;
	padding: 6px 12px;
	background: url(../images/bg_inputfields.png) no-repeat 0 0;
	/*-webkit-appearance: none;*/
	border-radius: 4px;
	border: 1px solid #EEE;
	height: 29px;
}
.tx-powermail select option {
	padding: 0 14px;
}
.tx-powermail textarea {
	width: 615px;
	height: 79px;
	border: 0;
	padding: 6px 12px;
	background: url(../images/bg_inputfields.png) no-repeat 0 -220px;
	overflow: hidden;
	resize: none;
}
.tx-powermail .left,
.tx-powermail .left-small {
	margin: 0 21px 0 0;
}
.tx-powermail .left input {
	width: 285px;
	background-position: 0 -30px;
}
.tx-powermail .right input {
	width: 285px;
	background-position: 0 -30px;
}
.tx-powermail .left-small input {
	width: 120px;
	background-position: 0 -60px;
}
.tx-powermail .right-large input {
	width: 450px;
	background-position: -165px -60px;
}
.tx-powermail .left select {
	width: 309px;
	background-position: 0 -30px;
}
.tx-powermail .right select {
	width: 287px;
	background-position: 0 -30px;
}
.tx-powermail .powermail_fieldwrap_submit {
	clear: both;
	background: url(../images/bg_inputfields.png) no-repeat 0 -90px;
	padding: 0 0 0 15px;
	height: 34px;
	float: left;
	margin: 0 0 5px 0;
	position: relative;
}
.tx-powermail .powermail_fieldwrap_submit input.powermail_submit {
	width: auto;
	background-position: 100% -90px;
	padding: 6px 35px 6px 0;
	cursor: pointer;
	font-size: 16px;
}
.tx-powermail .powermail_fieldwrap_submit:hover {
	background-position: 0 -125px;
}
.tx-powermail .powermail_fieldwrap_submit:hover input.powermail_submit {
	background-position: 100% -125px;
}

.tx-powermail .powermail_fieldwrap_reset {
	clear: both;
	background: url(../images/bg_inputfields.png) no-repeat 0 -160px;
	padding: 0 0 0 15px;
	height: 29px;
	float: left;
	margin: 0 0 5px 0;
	position: relative;
}
.tx-powermail .powermail_fieldwrap_reset input.powermail_reset {
	width: auto;
	background-position: 100% -160px;
	padding: 6px 29px 6px 0;
	cursor: pointer;
}
.tx-powermail .powermail_fieldwrap_reset:hover {
	background-position: 0 -190px;
}
.tx-powermail .powermail_fieldwrap_reset:hover input.powermail_reset {
	background-position: 100% -190px;
}

.tx-powermail ul.parsley-errors-list {
	color: #990000;
	position: absolute;
	/* top: -5px !important; */
	left: auto !important;
	right: 0 !important;
	margin: 0 !important;
	white-space: nowrap;

	top: -20px !important;
}
.tx-powermail ul.parsley-errors-list li {
	padding: 5px;
	background: #990000;
	border-radius: 5px;
	border: 1px solid #990000;
	color: #FFF;
}
.tx-powermail ul.parsley-errors-list:after {
	position: absolute;
	bottom: -10px;
	right: 10px;
	border: 5px solid transparent;
	border-top-color: #990000;
}
.tx-powermail ul.parsley-errors-list.filled:after {
	content: " ";
}

.powermail_fieldwrap_captcha div.powermail_captcha_outer {
	position: relative;
	height: 65px;
}
.powermail_fieldwrap_captcha div.powermail_captcha_outer input.powermail_captcha {
	margin: 12px 0 0 204px;
}
.powermail_fieldwrap_captcha div.powermail_captcha_outer img.powermail_captchaimage {
	position: absolute;
	top: 6px;
	left: 0;
}

.powermail_fieldwrap_check {
	clear: both;
	width: 100%;
	padding: 10px 0 15px;
}
.powermail_fieldwrap_check input.powermail_checkbox {
	float: left;
	width: auto;
	border: 0;
	padding: 0;
	margin: 0;
	background: none;
}
.powermail_fieldwrap_check label {
	margin: 0 0 0 20px;
}

.powermail_fieldwrap_file_inner {
	padding: 8px 0;
}
.powermail_fieldwrap_file input.powermail_file {
	background: none;
	padding: 0;
	width: auto;
}

div.f03powermailerror_message_container {}
div.f03powermailerror_message {
	color: #990000;
	margin: 0 0 5px 0;
}

.powermail_create p {
	margin-bottom: 15px;
}


/* Range Slider Powermail */
.powermail_fieldwrap_input > div.rangeslidercontainer {
	display: block;
	width: 100%;
	padding-bottom: 15px;
}
.powermail_fieldwrap_input div.rangeslidercontainer .min,
.powermail_fieldwrap_input div.rangeslidercontainer .max,
.powermail_fieldwrap_input div.rangeslidercontainer .cur {
	display: inline-block;
	width: 33.33333%;
}
.powermail_fieldwrap_input div.rangeslidercontainer .cur {
	text-align:center;
}
.powermail_fieldwrap_input div.rangeslidercontainer .max {
	text-align: right;
}

/* CSS Styles that are needed by jScrollPane for it to operate correctly. */
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 9px;
	height: 100%;
	background: red;
}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}
.jspVerticalBar *,
.jspHorizontalBar * {
	margin: 0;
	padding: 0;
}
.jspCap {
	display: none;
}
.jspHorizontalBar .jspCap {
	float: left;
}
.jspTrack {
	background: #C2C2C2;
	position: relative;
}
.jspDrag {
	background: #333;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}
.jspVerticalBar .jspArrow {
	height: 16px;
}
.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

.tx-indexedsearch fieldset {
	border: 0;
}
.tx-indexedsearch-form {
	float: left;
	margin: 2px 0 0 0;
}
.tx-indexedsearch-form label {
	padding: 7px 0;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li {
	background: none;
	padding: 0;
}
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {
    width: 285px;
    background: url(../images/bg_inputfields.png) no-repeat 0 -30px;
    border: 0;
    padding: 7px 12px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox .tx-indexedsearch-search-submit {
	float: right;
	background: url(../images/bg_inputfields.png) no-repeat 0 -90px;
    height: 34px;
    padding: 0 0 0 15px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {
    cursor: pointer;
    font-size: 16px;
    padding: 6px 35px 6px 0;
    width: auto;
	border: 0;
    background: url(../images/bg_inputfields.png) no-repeat 100% -90px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox .tx-indexedsearch-search-submit:hover {
	background-position: 0 -125px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox .tx-indexedsearch-search-submit:hover input.tx-indexedsearch-searchbox-button {
    background-position: 100% -125px;
}
.tx-indexedsearch-search-submit input.reset {
	display: none;
}
.tx-indexedsearch-result {
	clear: both;
}

/* TODO */
.meta-navigation li.country {
	display: none;
}
.meta-navigation li.language {
    background: none;
}



#pid_402.site_huber .main-navigation .first a {
	background: url(../images/bg_mainnav.png) no-repeat 100% -41px;
}
.site_huber .main-navigation .first a {
	background: none;
}
.site_huber .meta-navigation li.last {
	padding: 0 0 0 17px;
	/* temp, da nur 1 el */
	background: none;
}
.site_huber .meta-navigation .search {
	display: none;
}
#pid_419.site_huber .right-content {
	height: 262px;
}
#pid_419.site_huber #contact-dropdown {
	top: 307px;
	left: 0;
	width: 969px;
	height: 292px;
	background: url(../images/bg_locationfinder_hubergroup.png) no-repeat 0 0;
}
#pid_419.site_huber #contact-dropdown-content.loading {
	min-height: 292px;
    background: url(../images/loader_hubergroup.gif) no-repeat 50% 50% transparent;
}
#pid_419.site_huber .content a.more, #contact-dropdown a.more {
    background-position: 100% 0;
}
#pid_419.site_huber .content a.more, #contact-dropdown a.more b {
    background-position: 0 0;
}
#pid_419.site_huber .content a.more, #contact-dropdown a.more:hover {
	background-position: 100% -60px;
}
#pid_419.site_huber .content a.more, #contact-dropdown a.more:hover b {
	background-position: 0 -120px;
}
#pid_419.site_huber #contact-dropdown .step1 {
	top: 15px;
	left: 20px;
}
#pid_419.site_huber #contact-dropdown .step2 {
	top: 15px;
	left: 250px;
}
#pid_419.site_huber #contact-dropdown .step3 {
	top: 15px;
	left: 480px;
}
#pid_419.site_huber #contact-dropdown .scroll {
	height: 230px;
}

/* tools perfect match */
#pid_21918.site_mhm_nl iframe {
	width: 635px;
	height: 770px;
	border: 0;
}


@media print {
	* {
		font-family: Arial;
	}
	.main-navigation,
	.meta-navigation,
	.footer-navigation,
	.secondary-navigation,
	.teaser,
	.footer,
	.header,
	.breadcrumb,
	.product-finder .steps,
	#contact-dropdown,
	body#pid_23 a.more {
		display: none;
	}
	.main {
		width: 100%;
		margin: 20px 0 0 20px;
	}
	h1 {
		margin-top: 30px;
	}
	.product_show_box ul {
		list-style-type: disc !important;
	}
	.product_show_box ul li {
		margin-left: 16px;
	}
	.product_show_activesquare,
	.product_show_inactivesquare {
		font-size: 0px !important;
		line-height: 0px !important;
		width: 0px !important;
		height: 0px !important;
		border: 6px solid #999;
		margin-left: 1px !important;
	}
	.product_show_inactivesquare {
		border-color: #efefef;
	}
	.product_show_box {
		border-top: 1px dotted #000;
	}
	.product_show_leftcolumn,
	.product_show_rightcolumn {
		padding-bottom: 10px;
		border-bottom: 1px dotted #000;
	}
	.product_show_box td {
		border: 1px solid #d4d4d4;
	}
	body#pid_23 div#c1038 {
		width: 100%;
	}
	.product-finder-list ul li {
		clear: both;
	}
	.content ul li {
		margin-left: 16px;
		padding: 0;
		background: none;
		list-style-type: disc;
	}
}

/* TI */
.layout_4,
.layout_4 .main{
	background-image: url("../images/bg_large.png");
}

.layout_4 .content,
.layout_4 .product-finder,
.layout_4 .footer {
	width: 959px;
}

.tx-f03mhm-ti .product-finder .step1,
.tx-f03mhm-ti .product-finder .step2,
.tx-f03mhm-ti .product-finder .step3,
.tx-f03mhm-ti .product-finder .step4 {
	width: 220px;
	float: left;
	position: relative;
	background: url('../images/bg_productfinder.png') no-repeat 0 100%;
}
.tx-f03mhm-ti .product-finder .step4 {
	width: 199px;
}

.tx-f03mhm-ti .product-finder-list ul li {
	position: relative;
	min-height: 39px;
	padding-top: 11px;
}
.tx-f03mhm-ti .product-finder-list ul li h4,
.tx-f03mhm-ti .product-finder-list ul li p {
	padding-left: 82px;
}
.tx-f03mhm-ti .product-finder-list ul li a span {
	position: absolute;
	top: 9px;
	left: 0;
	display: block;
	width: 70px;
	height: 42px;
	background-image: url('../images/PDF_button5.png');
	text-indent: -9999px;
	overflow: hidden;
}

